PHP Manual
Prev |  | Next

# SWFVideoStream->setDimension()

(no version information, might be only in CVS)

SWFVideoStream->setDimension() --

## Description

class SWFVideoStream {
void setDimension ( int x, int y )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFVideoStream->getNumFrames() | Up | ming_keypress